LogHarbour: logging - Task #18068

Go lib: GetApps()
01/03/2024 05:55 PM - Shuvam Misra

Status: Closed Start date: 18/03/2024
Priority: Normal Due date: 18/03/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Write the Go function which uses the underlying GetSet() function to get a set of app names being used for logs.

Related issues:
Follows LogHarbour: logging - Task #18067: Go lib: GetSet()

Closed

15/03/2024

Associated revisions

Revision 560a4469 - 11/03/2024 12:20 PM - Kanchan
refs : #18067, #18068 - modified GetSet() and GetApps () Added

Revision f07089c8 - 11/03/2024 12:21 PM - remiges-kanchan
Merge pull request #25 from remiges-kanchan/wsc
refs : #18067, #18068 - modified GetSet() and GetApps () Added

Revision 6¢1477c1 - 12/03/2024 06:57 PM - Kanchan
refs : ##17933,#18068 - showDebuglLog with test cases added

Revision e8e547e8 - 13/03/2024 11:25 AM - remiges-kanchan

Merge pull request #32 from remiges-kanchan/wsc

refs : ##17933,#18068 - showDebuglLog with test cases added

History

#1 - 01/03/2024 06:01 PM - Shuvam Misra

- Follows Task #18067: Go lib: GetSet() added

- Start date set to 18/03/2024

- Due date changed from 15/03/2024 to 18/03/2024

#2 - 08/03/2024 06:00 PM - Shuvam Misra

- Status changed from New to In Progress

#3 - 08/03/2024 06:00 PM - Shuvam Misra

- Status changed from In Progress to Testing

#4 - 11/03/2024 12:09 PM - Kanchan Barve

- Assignee set to Kanchan Barve

#5 - 11/03/2024 04:54 PM - Shuvam Misra
- % Done changed from 0 to 100

#6 - 12/03/2024 04:23 PM - Kanchan Barve

- Status changed from Testing to Closed

29/04/2025
